

footer .column1 {
position: relative;
top: -18px;
}
.full_width_inner, .header_inner_right{
 display:none;
}
.page-id-14904 .content_inner > .container {
    background: url("http://pixlrit.com/Thelockheart/wp-content/uploads/2015/06/new1-Recovered.png") !important ;
background-size:cover;
background-repeat:no-repeat;
}

@media only screen and (max-width: 640px){
.page-id-14904 .content_inner > .container {
    background: url("http://www.thelockhearts.com.au/wp-content/uploads/2015/06/boys-bench.png") !important;
	background-repeat:no-repeat !important;
	background-color: #9B9B9B !important;
	background-size: contain !important;
	background-position:bottom center !important;
}
}